# Uses of Class
org.apache.lucene.analysis.miscellaneous.LengthFilter

Packages that use LengthFilter
Package
Description
org.apache.lucene.analysis.miscellaneous
Miscellaneous Tokenstreams.

- ## Uses of LengthFilter in org.apache.lucene.analysis.miscellaneous

  Methods in org.apache.lucene.analysis.miscellaneous that return LengthFilter
  Modifier and Type
  Method
  Description
  `LengthFilter`
  LengthFilterFactory.`create(TokenStream input)`